.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32693034-448d-dfc9-9f82-335bb5668692 {
display: none !important;
}
.lfr-layout-structure-item-7e351010-a449-d12b-8c77-a0ae09a45a84 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13bc1988-0770-3e6f-ce09-68698998c55a {
display: none !important;
}
